.main-header{
    background-color: #17a2b8;    
    color: #fff;
}

.main-header .sidebar-toggle{
    color: #fff;
}

.main-sidebar{
    background: #343a40;        
    bottom: 0;
    height: 100%;
}

a.logo, a.logo:hover{    
    color: #fff;
}

.user-header{
    background: #46c4fd;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover{
    background: #17a2b8;
    color: #798699;
}

.sidebar-menu li.active>a{
    background: #17a2b8;
    color: #fff;
}

a{
    color: #798699;
}

body.sidebar-mini{
    background: #343a40;
}

.nav>li>a{    
    color: #798699;
}


.nav>li>a:focus{
    background-color: #14a5e9;    
    color: #17a2b8;
}

.sidebar-menu li>a:hover{
    color: #17a2b8;
}

.sidebar-menu li.active>a:hover{
    color: #fff;
}

.header{
    background: #263238;
    padding-top: 10px;
    font-size: 25px;
    color: #26c6da;
}

.content-wrapper{
    background: #6C757E;
}

.btn{
    padding: 2px 12px;
    color: #fff;
    border-color: #204d74;
    border: 1px;
    border-radius: 3px;
    box-shadow: none;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
}

.big-btn{
    padding: 6px 12px;
    color: #fff;
    border-color: #204d74;
    border: 1px;
    border-radius: 3px;
    box-shadow: none;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;   
}

#button{
    float: right;
}

.btn-info{
    background: #1e88e5;
}

.btn-info:hover{
    background: #1c76c5;
    color: #fff;
}

.btn-success{
    background: #20c997;
}

.btn-success:hover{
    background: #17aa7e;
    color: #fff;
}

.btn-warning{
    background: #ffb22b;
}

.btn-warning:hover{
    background: #e9a227;
    color: #fff;
}

.btn-danger{
    background: #fc4b6c;
}

.btn-danger:hover{
    background: #d63855;
    color: #fff;
}

.btn-action{
    width: 200px;
    text-align: center;
}

.user-panel{        
    background: url("../../public/images/info3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 25px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}

.user-panel>.image>img{
    width: 100%;
    max-width: 100px;
    height: auto;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.username{
    background: rgba(0, 0, 0, 0.6);
    color:#798699;
    text-align:center;
    margin-top: 8px;
    padding-top: 5px;
    padding-bottom:5px;    
    white-space: normal;
    font-size: 15px;
}

#role{
    margin-top: 0;
    padding-top: 0;
    border-bottom: 1px solid #798699;
}

.add-on-btn{
    background: rgba(0, 0, 0, 0.6);
    text-align:center;
    padding-left:0;
    padding-top: 10px;
    padding-bottom: 10px;
}

#logout,
#profil{
    color:#798699;
}

#logout:hover,
#profil:hover{
    cursor: pointer;
    color:#26c6da;
}

.user-image{
    transition: transform .4s;    
}

.user-image:hover{
    transition: transform .4s;
    transform: scale(1.1);
}

table{
    width: 100%;
}

table.ui-datepicker-calendar,
th.ui-datepicker-week-end,
.ui-datepicker-header,
.ui-widget-header,
.ui-helper-clearfix,
.ui-corner-all{
    background-color: #fff;
}

th{
    text-align: center;
    background-color: #e5e5e5;
    color: #3c8dbc;
}

td,
th{
    border: 1px solid #e0dede;
    padding: 8px;
    width: auto;
}

tr:nth-child(even){
    background-color: #f5f5f5;
}

tr:hover{
    background-color: #ddd;
}

.padding-btn{
    padding-top: 15px;
    float: inherit;
}